.tmtimeline {
	clear: both;
	margin: 30px 10px 30px;
	padding: 0;
	list-style: none;
	position: relative;
} 

/* The line */
.tmtimeline:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	width: 10px;
	background: #afdcf8;
	left: 20%;
	margin-left: -10px;
}

/* The date/time */
.tmtimeline > li .tmtime {
	display: block;
	width: 25%;
	padding-right: 100px;
	position: absolute;
}

.tmtimeline > li .tmtime span {
	display: block;
	text-align: right;
}

.tmtimeline > li .tmtime span:first-child {
	font-size: 0.9em;
	color: #bdd0db;
}

.tmtimeline > li .tmtime span:last-child {
	font-size: 2.0em;
	color: #3594cb;
}

.tmtimeline > li:nth-child(odd) .tmtime span:last-child {
	color: #6cbfee;
}

/* Right content */
.tmtimeline > li .tmlabel {
	margin: 0 0 15px 25%;
	background: #3594cb;
	color: #fff;
	padding: 2em;
	font-size: 1.2em;
	font-weight: 300;
	line-height: 1.4;
	position: relative;
	border-radius: 5px;
}

.tmtimeline > li:nth-child(odd) .tmlabel {
	background: #6cbfee;
}

.tmtimeline > li .tmlabel h2 { 
	margin-top: 0px;
	padding: 0 0 10px 0;
	border-bottom: 1px solid rgba(255,255,255,0.4);
}

/* The triangle */
.tmtimeline > li .tmlabel:after {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-right-color: #3594cb;
	border-width: 10px;
	top: 10px;
}

.tmtimeline > li:nth-child(odd) .tmlabel:after {
	border-right-color: #6cbfee;
}

/* Example Media Queries */
@media screen and (max-width: 65.375em) {

	.tmtimeline > li .tmtime span:last-child {
		font-size: 1.5em;
	}
}

@media screen and (max-width: 47.2em) {
	.tmtimeline:before {
		display: none;
	}

	.tmtimeline > li .tmtime {
		width: 100%;
		position: relative;
		padding: 0 0 20px 0;
	}

	.tmtimeline > li .tmtime span {
		text-align: left;
	}

	.tmtimeline > li .tmlabel {
		margin: 0 0 30px 0;
		padding: 1em;
		font-weight: 400;
		font-size: 95%;
	}

	.tmtimeline > li .tmlabel:after {
		right: auto;
		left: 20px;
		border-right-color: transparent;
		border-bottom-color: #3594cb;
		top: -20px;
	}

	.tmtimeline > li:nth-child(odd) .tmlabel:after {
		border-right-color: transparent;
		border-bottom-color: #6cbfee;
	}

}

